summaryrefslogtreecommitdiffstats
path: root/misc/bchunk/bchunk.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'misc/bchunk/bchunk.SlackBuild')
-rw-r--r--misc/bchunk/bchunk.SlackBuild4
1 files changed, 1 insertions, 3 deletions
diff --git a/misc/bchunk/bchunk.SlackBuild b/misc/bchunk/bchunk.SlackBuild
index d4d5a72ba2..f0d8dd8bd2 100644
--- a/misc/bchunk/bchunk.SlackBuild
+++ b/misc/bchunk/bchunk.SlackBuild
@@ -27,12 +27,10 @@ VERSION=${VERSION:-1.2.0}
BUILD=${BUILD:-1}
TAG=${TAG:-_SBo}
-# Automatically determine the architecture we're building on:
if [ -z "$ARCH" ]; then
case "$( uname -m )" in
i?86) ARCH=i486 ;;
arm*) ARCH=arm ;;
- # Unless $ARCH is already set, use uname -m for all other archs:
*) ARCH=$( uname -m ) ;;
esac
fi
@@ -50,7 +48,7 @@ elif [ "$ARCH" = "x86_64" ]; then
SLKCFLAGS="-O2 -fPIC"
fi
-set -e # Exit on most errors
+set -e
rm -rf $PKG
mkdir -p $TMP $PKG $OUTPUT